Package: org.grails.databinding.converters

## [Groovy] Class Jsr310ConvertersConfiguration.1

- org.grails.databinding.converters.Jsr310ConvertersConfiguration.1

-     class Jsr310ConvertersConfiguration.1
      extends FormattedValueConverter

- - ### Constructor Summary

    Constructors
    Constructor and description
    `Jsr310ConvertersConfiguration.1 ()`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `java.lang.Object` | `convert(java.lang.Object value, java.lang.String format)`
    `` | `java.lang.Class<?>` | `getTargetType()`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `interface FormattedValueConverter` | `convert, getTargetType`

- - ### Constructor Detail

    - #### Jsr310ConvertersConfiguration.1()

  - ### Method Detail

    - #### @java.lang.Override java.lang.Object convert(java.lang.Object value, java.lang.String format)

    - #### @java.lang.Override java.lang.Class<?> getTargetType()